#System Deployment Properties
#Wed Jul 28 17:00:16 PDT 2021
deployment.user.security.exception.sites=C\:\\Windows\\Sun\\Java\\Deployment\\exception.sites
deployment.security.mixcode=DISABLE
deployment.security.validation.ocsp=true
deployment.expiration.check.enabled=false

